# textdomain: glitch_game_meta
Glitch=Glitch
You’re lost in cyberspace. Collect electrons, unlock new sectors and find your true destination.=Estás perdido en el ciberespacio. Recoge electrones, desbloquea nuevos sectores y encuentra tu verdadero destino.
